Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Transfer_HSequenceOfFinder.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Transfer_HSequenceOfFinder.hxx>`
`#include <Transfer_SequenceOfFinder.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Transfer_Finder.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines
#define | Item Handle_Transfer_Finder
#define | Item_hxx <Transfer_Finder.hxx>
#define | TheSequence Transfer_SequenceOfFinder
#define | TheSequence_hxx <Transfer_SequenceOfFinder.hxx>
#define | TCollection_HSequence Transfer_HSequenceOfFinder
#define | TCollection_HSequence_hxx <Transfer_HSequenceOfFinder.hxx>
#define | Handle_TCollection_HSequence Handle_Transfer_HSequenceOfFinder
#define | TCollection_HSequence_Type_() Transfer_HSequenceOfFinder_Type_()
## Functions
Handle_Transfer_HSequenceOfFinder | ShallowCopy (const Handle_Transfer_HSequenceOfFinder &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Transfer_HSequenceOfFinder

#define Item Handle_Transfer_Finder

#define Item_hxx <Transfer_Finder.hxx>

#define TCollection_HSequence Transfer_HSequenceOfFinder

#define TCollection_HSequence_hxx <Transfer_HSequenceOfFinder.hxx>

#define TCollection_HSequence_Type_ | (
|  | ) | Transfer_HSequenceOfFinder_Type_()

#define TheSequence Transfer_SequenceOfFinder

#define TheSequence_hxx <Transfer_SequenceOfFinder.hxx>

## Function Documentation

Handle_Transfer_HSequenceOfFinder ShallowCopy | ( | const Handle_Transfer_HSequenceOfFinder & | me | ) | `[inline]`